 
.HeaderContent{clear: both; margin-top: 20vh}
.HeaderContent h1{  font-weight: bold; color:var(--dark_blue); }
.HeaderContent ul{list-style: none; margin: 40px 0}
.HeaderContent ul li{ font-weight: 400; color:var(--dark_blue);margin: 20px 0; display: flex; }
.HeaderContent ul li::before {
  content: "✔ "; padding-right: 5px
}
.HeaderContent .Buttons{display: flex;}
.HeaderContent .Buttons a{display: block;
    background: var(--button); text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 400;
    margin-right: 20px;
    padding: 14px 60px;
    border-radius: 6px;
   transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out;}
.HeaderContent .Buttons a:hover{background:var(--button_hover);transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out;}

.BrandLogos{
  position: absolute;
     
    z-index: -1;text-align: center;
 
    background-repeat: no-repeat;
 
    width: 100%;
     
   top: 100vh;
      }

 
      
      

      .BrandLogos img{border-radius:40px;box-shadow: 2px -61px 39px 10px rgb(0 0 0 / 16%);
-webkit-box-shadow: 2px -61px 39px 10px rgb(0 0 0 / 16%);
-moz-box-shadow: 2px -61px 39px 10px rgb(0 0 0 / 16%);}


   .Giftboxes{ bottom: -150px;
    right: 0%;
    position: absolute;
    width: 45%;
    z-index: -1;
  }

  .Giftboxes img{width: 100%;}
@media (min-height: 670px) {.BrandLogos{top: 85vh}}
@media (min-width: 2320px) {
.Giftboxes{width: 650px; bottom: -150px;  right: 5%;}
}
@media (min-width: 1920px) {
  .HeaderContent h1{ font-size: 30px }
  .HeaderContent ul li{ font-size: 18px;}
  .Giftboxes{width: 650px; bottom: -150px;   }
  
}
@media (min-width: 1280px) and (max-width: 1920px) {
  .HeaderContent h1{ font-size: 25px }
  .HeaderContent ul li{ font-size: 16px;}
  .Giftboxes{width: 423px; bottom: -110px}
  
}

@media (min-width: 1024px) and (max-width: 1280px) {
   .HeaderContent h1{ font-size: 25px }
  .HeaderContent ul li{ font-size: 16px;}
  .Giftboxes{width: 363px; bottom: -110px}
   
}

@media (min-width: 768px) and (max-width: 1024px) {
   .HeaderContent h1{ font-size: 25px }
  .HeaderContent ul li{ font-size: 16px;}
   .Giftboxes{ display: none}
    
}

@media  (max-width: 768px) {
    .HeaderContent h1{ font-size: 20px }
  .HeaderContent ul li{ font-size: 16px;}
  .Giftboxes{width: 300px; ; bottom: -73px}
  .BrandLogos{  background-image:  var(--BrandLogosXSmall) }
}







 /*SECTION 1*/
.Section1{text-align: center; margin:100px auto; text-align: center;    }
.Section1 .Narrow{ padding: 0 33%  }
.Section1 h2{color:var(--dark_blue); font-size: 25px; text-align: center; font-weight: 400; line-height: 40px; margin-bottom: 40px; padding: 0 20px}
.Section1 .Badge img{width: 60px}
.Section1 h3{color:var(--dark_blue); font-size: 20px; text-align: center; text-transform: uppercase;font-weight: 400; margin-top: 24px; margin-bottom: 38px}
.Section1 .Text p{color:var(--dark_blue); font-size: 16px; text-align: center; line-height: 40px;}
.Section1 .GiftOptions {display: flex;justify-content: center;}
.Section1 .GiftOption {
    background: var(--home_box_bg);
    width: 33%;
    margin: 0 20px;
    border-radius: 35px; padding: 40px
}
 
.Section1 .GiftOption .Title{font-size: 20px; color:var(--main_color); font-weight: 400}
.Section1 .GiftOption .Preview{ margin:40px 0; }
.Section1 .GiftOption .Preview a{display: block;}
.Section1 .GiftOption .Preview img{width: 100%}
.Section1 .GiftOption .Text ul{ list-style: none }
.Section1 .GiftOption .Text ul li{color:var(--dark_blue); font-size: 18px; text-align: left;line-height: 30px;display: flex;
    margin: 10px 0;   }
.Section1 .GiftOption .Text ul li::before{content: "✔"; padding-right: 10px}
.Section1 .Action{ margin: 80px}
.Section1 .Action a{ color: white; font-size: 20px;  text-transform: uppercase; background:var(--button); padding: 15px 30px; border-radius: 6px;transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out; }
.Section1 .Action a:hover{background:var(--button_hover);transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out;}

@media (min-width: 1920px) {
  
  
  .Section1 h2.Narrow{ padding: 0 38% }
  .Section1 .Text.Narrow{ padding: 0 32% }
  
}

@media (min-width: 1280px) and (max-width: 1920px) {
  
  
  .Section1 h2.Narrow{ padding: 0 31% }
  .Section1 .Text.Narrow{ padding: 0 32% }
  
}

@media (min-width: 1580px) and (max-width: 1920px) {

  .Section1 h2.Narrow{ padding: 0 35% }
   .Section1 .Text.Narrow{ padding: 0 30% }

}

@media (min-width: 1280px) and (max-width: 1580px) {

  .Section1 h2.Narrow{ padding: 0 35% }
   .Section1 .Text.Narrow{ padding: 0 26% }

}

@media (min-width: 1024px) and (max-width: 1280px) {
   
    
   .Section1 h2.Narrow{padding: 0 30% }
    .Section1 .Text.Narrow{ padding: 0 21% }
   
}

@media (min-width: 768px) and (max-width: 1024px) {
   
   
  .Section1 h2.Narrow{padding: 0 22% }
   .Section1 .Text.Narrow{ padding: 0 12% }
   .Section1 .GiftOptions {display: unset;}
   .Section1 .GiftOption{float: left; width: 48%; margin: 1%;; min-height: 450px}
   .Section1 .Action{clear: both;}
    
}

@media  (max-width: 768px) {
    
    
   .Section1 h2.Narrow{padding: 0 12% }
   .Section1 .Text.Narrow{ padding: 0 5% }
   .Section1 .GiftOptions{flex-direction: column;}
   .Section1 .GiftOption{  width: 100%;  margin:20px 0;  }
   .Section1 .Action{clear: both;}
   .Section1 h3{padding: 0}
  

}

@media  (max-width: 414px) {
   
    .Section1 h2{font-size: 20px}
    .Section1 h2.Narrow{padding: 0 5% }
}


/*SECTION 2*/
 .Section2{  background-size: cover!important;
    padding: 100px 0 0px 0;
    background-position: center center;
    background-repeat: no-repeat!important;}

  .Section2 .TimeLine .Step .Details .Text {display: none;}
  

 .Section2 .TimeLine .BorderVertical{display:; none}

  .Section2 .Titles{text-align: center; max-width: 50%; margin:0 auto;}
  .Section2 .Titles h2{ font-size: 45px;color:var(--dark_blue); font-weight: 500}
  .Section2 .Titles h3{ font-size: 21px;color:var(--dark_blue); margin: 63px 0 34px 0}
  .Section2 .Titles h4{ font-size: 18px;color:var(--dark_blue); font-weight: 300}
  .Section2 .TimeLine {font-size: 12px; display: flex; padding-bottom: 100px}
  .Section2 .TimeLine .Star{position: absolute;
    right: -36px;
    top: 16px;}
    .Section2 .TimeLine .Star img{height: 28px}
  .Section2 .TimeLine .Bubble div{display: block;}
  .Section2 .TimeLine .Bubble{ width: 250px;height: auto; border-radius: 100%;  border: 2px solid white; font-size: 16px; margin:0 auto;  padding: 40px;; text-align:center;   }
  .Section2 .TimeLine .Details{color:var(--dark_blue); text-align: center;}
  .Section2 .TimeLine .Title{font-size: 18px; font-weight: bold; }
  .Section2 .TimeLine .SubTitle{font-size: 16px;width: 70%;
    margin: 30px auto;  }
  .Section2 .TimeLine .Line{position: relative; margin:20px 0;}
  .Section2 .TimeLine .Border{position: relative; z-index: -1}
  .Section2 .TimeLine .Line .Border{
    position: absolute;
    width: 100%;
    top: 31px;}
    .Section2 .TimeLine .Order .Line .Border{  background: var(--dark_blue); height: 4px}
    .Section2 .TimeLine .Booking .Line .Border{  background: var(--main_color);height: 4px}
    .Section2 .TimeLine .Order .Give{margin-left: -20px}
    .Section2 .TimeLine .Booking .Redeem{margin-left: 20px}
.Section2 .TimeLine .Line .Circle{ width: 65px; height: 65px; border-radius: 100%; border:6px solid ; margin:0 auto;text-align: center;
   
    padding-top: 14px;}
    .Section2 .TimeLine .Line .Circle img{height: 23px}
 .Section2 .TimeLine .Order,.Section2 .TimeLine .Booking{display: flex; width: 50%}
 .Section2 .TimeLine .Step{width: 50%; position: relative;}

 .Section2 .TimeLine .Order .Line .Circle{background: var(--dark_blue); border-color:var(--grey_color);}
 .Section2 .TimeLine .Booking .Line .Circle{background: white; border-color:var(--main_color);}
 .Section2 .TimeLine .Order .Bubble{background: var(--grey_color); color:var(--dark_blue);}
.Section2 .TimeLine .Booking .Bubble{background: var(--main_color); color:white;}
.Section2 .TimeLine .Bubble.bottom{margin-top: 0!important; visibility: visible!important}
 .Section2 .Info{display: flex; margin: 100px 0}
  .Section2 .Info .Giving,.Section2 .Info .Receiving{width: 50%; display: flex; position: relative;}
  .Section2 .Info .Receiving{margin-left: 100px}

  .Section2 .Info .Circle{width: 50%;position: relative; max-width: 385px}
  .Section2 .Info .Circle img{width: 100%}
  .Section2 .Info .Description{width: 50%; padding: 50px 20px}

  .Section2 .Info .Action{position: absolute; width: 200px; left: 50%; margin-left: -100px }
  .Section2 .Info .Receiving .Action{margin-left: -80px}
  .Section2 .Info .Action a{display: block;
    text-align: center;background:var(--main_color); 
    color:white; font-size: 18px; font-weight: 400; padding: 20px 50px; border-radius: 6px; border:2px solid white;
  transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out;}

.Section2 .Info .Action a:hover{background: var(--dark_blue); transition: background 0.2s ease-out;
     -moz-transition: background 0.2s ease-out;
     -ms-transition: background 0.2s ease-out;
     -o-transition: background 0.2s ease-out;
     -webkit-transition: background 0.2s ease-out;}
 
  .Section2 .Info .Title{font-size: 22px; font-weight:bold;color:var(--main_color);}
  .Section2 .Info .SubTitle{font-size: 16px; font-weight:bold;color:var(--dark_blue); margin: 32px 0 27px 0}
  .Section2 .Info .Text{font-size: 16px; color:var(--dark_blue); font-weight:100}
   

@media (min-width: 1920px) {
  .Section2 .Titles h2{ font-size: 50px; }
  .Section2 .Titles h3{ font-size: 25px; }
  .Section2 .Titles h4{ font-size: 18px; }
  
}

@media (min-width: 1280px) and (max-width: 1920px) {
  .Section2 .Titles h2{ font-size: 44px; }
  .Section2 .Titles h3{ font-size: 21px; }
  .Section2 .Titles h4{ font-size: 18px; }
  .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Receiving .Description{text-align: right;}
  
}

@media (min-width: 1580px) and (max-width: 1920px) {
.Section2 .Titles h2{ font-size: 45px; }
  .Section2 .Titles h3{ font-size: 25px; }
  .Section2 .Titles h4{ font-size: 18px; }
  .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Receiving .Description{text-align: right;}

}

@media (min-width: 1280px) and (max-width: 1580px) {
.Section2 .Titles h2{ font-size: 45px; }
  .Section2 .Titles h3{ font-size: 25px; }
  .Section2 .Titles h4{ font-size: 18px; }
  .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Receiving .Description{text-align: right;}

}

@media (min-width: 1024px) and (max-width: 1280px) {
  .Section2 .Titles h2{ font-size: 45px; }
  .Section2 .Titles h3{ font-size: 25px; }
  .Section2 .Titles h4{ font-size: 18px; }
    .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Receiving .Description{text-align: right;}
   
}

@media (min-width: 768px) and (max-width: 1024px) {
  .Section2 .Titles h2{ font-size: 30px; }
  .Section2 .Titles h3{ font-size: 20px; }
  .Section2 .Titles h4{ font-size: 16px; }
  .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Receiving .Description{text-align: right;}
  .Section2 .TimeLine .Bubble,.Section2 .TimeLine .Star{display: none}
  .Section2 .TimeLine{display: unset;}
  .Section2 .TimeLine .Order, .Section2 .TimeLine .Booking{width: 100%}
  .Section2 .TimeLine .Order .Give,.Section2 .TimeLine .Booking .Redeem{margin-left: 0}
  .Section2 .TimeLine .Step .Details .Text {display: block;padding: 0 10%; font-size: 14px}
  .Section2 .TimeLine .Order,.Section2 .TimeLine .Booking{margin-top: 67px}
  .Section2 .Titles{max-width: 100%}
  
    
}

@media  (max-width: 768px) {
  .Section2 .Titles h2{ font-size: 30px; }
  .Section2 .Titles h3{ font-size: 20px; }
  .Section2 .Titles h4{ font-size: 16px; }
  .header__title{padding: 0!important}
    
    
   .Section1 h2.Narrow{padding: 0 12% }
   .Section1 .Text.Narrow{ padding: 0 5% }
   .Section1 .GiftOptions{flex-direction: column;}
   .Section1 .GiftOption{  width: 100%;  margin:20px 0;  }
   .Section1 .Action{clear: both;}
   .Section2 .Info{flex-direction: column;}
  .Section2 .Info .Giving, .Section2 .Info .Receiving{width: 100%;display: block}
  .Section2 .Info .Receiving{margin-left: 0;flex-direction: row-reverse;}
  .Section2 .Info .Circle,.Section2 .Info .Description{width: 100%}
  .Section2 .Info .Receiving .Description{text-align: left;}
  .Section2 .Info .Circle{margin: 0 auto;}

  .Section2 .TimeLine .Bubble,.Section2 .TimeLine .Star{display: none}
  .Section2 .TimeLine{display: unset;}
  .Section2 .TimeLine .Order, .Section2 .TimeLine .Booking{width: 100%}
  .Section2 .TimeLine .Order .Give,.Section2 .TimeLine .Booking .Redeem{margin-left: 0}
  .Section2 .TimeLine .Step .Details .Text {display: block;padding: 0 10%;}
  .Section2 .TimeLine .Order, .Section2 .TimeLine .Booking{flex-direction: column;}
  .Section2 .TimeLine .Step{width: 100%; }
  .Section2 .TimeLine .Details{display: flex;}
  .Section2 .TimeLine .Line .Border{display: none}
  .Section2 .TimeLine .Line .Circle{margin:0;}
  .Section2 .TimeLine .Details .MainTitles{width: 40%}
  .Section2 .TimeLine .Step .Details .Text{width: 60%; margin-top: -65px}
  .Section2 .TimeLine .SubTitle{width: unset; margin: unset}
  .Section2 .TimeLine .Line {margin-left: 20%;}
  .Section2 .TimeLine .Line .Circle{margin-left: -32.5px}
  .Section2 .TimeLine .BorderVertical{display:block;background: var(--main_color);
    height: 67px;
    width: 3px;
    margin: 20px 10px 0 20%;}

    .Section2 .TimeLine .Order .BorderVertical{background: var(--dark_blue)}
    .Section2 .TimeLine .Booking .BorderVertical{background: var(--main_color)}
    .Section2 .TimeLine .Booking{margin-top: 67px}
    .Section2 .TimeLine .Step .Details .Text{font-size: 14px; text-align: left;}
    .Section2 .Titles{max-width: 100%}
  
  .Section2 .Receiving .Circle img{margin-left: -20px}

  .Section2{padding: 60px 0 0px 0;}

}
 

/*SECTION 3*/
.Section3{margin:50px auto; text-align: center; position: relative; padding-bottom: }
.FactsStarDesktop{
  /*position: absolute;
    top: -100px;
    left: 350px;*/
  margin-top: -100px;
    margin-left: 400px;}
    .FactsStarMobile{display: none}
.Section3 .FactsDesktop,.Section3 .FactsMobile{margin: 80px 0} 
.Section3 .Title{ font-size: 25px; font-weight: 400; color: var(--dark_blue); padding: 20px 0 }
.Section3 .Fact .Icon img{ height: 70px }
.Section3 .Fact .Title{ font-size: 18px; font-weight: 400; color: var(--dark_blue); margin-top: 30px; padding: 0 }
.Section3 .Fact .SubTitle{ font-size: 16px; color: var(--dark_blue);line-height: 22px; }
.Section3 .Facts{display: flex; margin: 80px 0 }
.Section3 .Fact{text-align: center;}
.Section3 .Facts.Row1 .Fact{width: 33.3%}
.Section3 .Facts.Row2 .Fact{width: 50%}
.Section3 .Slider { background: var(--grey_color); border-radius: 22px; border:5px solid var(--grey_color);; max-width: 300px; width: 100%}
.Section3 .Slider .fade{background: rgba(255,255,255,0.5);border-radius: 22px; padding: 28px 44px 50px 44px}
.Section3 .Slider .prev{left: 0}
.Section3 .Slider .next{right: 0}

.Section3 .dot{background: white; border:2px solid var(--dark_blue);}
.Section3 .dot.active{background: var(--dark_blue);}
.Section3 .FactsMobile{display: none}

 







@media (min-width: 1920px) {
  .Section3{ max-width: 817px }
   
  
}

@media (min-width: 1280px) and (max-width: 1920px) {
  .Section3{ max-width: 817px }
  
}

@media (min-width: 1580px) and (max-width: 1920px) {
.Section3{ max-width: 817px }

}

@media (min-width: 1280px) and (max-width: 1580px) {
.Section3{ max-width: 817px }

}

@media (min-width: 1024px) and (max-width: 1280px) {
  .Section3{ max-width: 817px }
   
}

@media (min-width: 768px) and (max-width: 1024px) {
  .Section3{ max-width: 652px }
  .FactsStarDesktop{position: absolute;
    top: -350px;
    left: 250px;}
  
    
}

@media  (max-width: 768px) {
  
  
  .Section3{ max-width: 100% }
  .Section3 .FactsDesktop{display: none}
  .Section3 .FactsMobile{display: block}
  .Section3 .FactsStarDesktop{display: none}
  .Section3 .FactsStarMobile{display: block}

}

@media  (max-width: 414px) {
   
    .Section1 h2{font-size: 20px}
    .Section1 h2.Narrow{padding: 0 5% }
}

/*SECTION 4*/
.Section4 {text-align: center;}
.Section4.HG{ background:url("../images/Homepage/MediaBackground_HG.jpg") no-repeat; background-size: cover; padding: 120px 0; 
background-position: center center; text-align: center; position: relative;}
.Section4.FG{ background:url("../images/Homepage/MediaBackground_FG.png") no-repeat; background-size: cover; padding: 120px 0; 
background-position: center center; text-align: center; position: relative;}

.section4 .Slider .prev{position: absolute; margin-top: -42px; left: -20px}
 .section4 .Slider .next{position: absolute;margin-top: -42px; right: -20px}

  /*-----*/

  .Section4 .Media{background: white; border: 7px solid var(--grey_color); border-radius: 20px; width: 33.3%; text-align: center;; padding: 30px; margin:0 10px;}
  .Section4 .Media .Text{font-size: 16px; font-weight: 300; color: var(--dark_blue);padding: 20px 0;
    line-height: 24px;}
  
 .Section4 .MediaContent{display: flex}
 .Section4 .Slider .prev,.Section4 .Slider .next{color:var(--dark_blue);}
 .Section4 h2{font-size: 35px; color:var(--dark_blue); font-weight: 400; margin: 30px 0 50px; margin-top: 0}
  

  .Section4 .Quotes { 
    color: #D0D3D6;
    font-size: 152px;
    font-family: 'Georgia';
    line-height: 20px;
}

    .Section4 .Slider .prev{left: 0px;  }
     .Section4 .Slider .next{right: 0px; transform:rotate(180deg)}
 
.Section4 .dot{background: white; border:2px solid var(--dark_blue);}
.Section4 .dot.active{background: var(--dark_blue);}
 
.Section4 .carouselSlider1 .Media{ width: 100% }
.Section4 .carouselSlider2 .Media{ width:50% }
.Section4 .carouselSlider3 .Media{ width: 33% }

.carousel__viewport .MediaContent .Media:nth-child(1){
  margin-left: 60px;

}

.carousel__viewport .MediaContent .Media:last-child{
  margin-right: 60px;
 
}

@media (min-width: 1920px) {
  .Section4 .Slider{ max-width: 1233px }
  .Section4 .carouselSlider3 { display: block}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: none; }
   
  
}

@media (min-width: 1280px) and (max-width: 1920px) {
  .Section4 .Slider{ max-width: 1233px }
  .Section4 .carouselSlider3 { display: block}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: none; }
  
}

@media (min-width: 1580px) and (max-width: 1920px) {
.Section4 .Slider{ max-width: 1133px }
.Section4 .carouselSlider3 { display: block}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: none; }

}

@media (min-width: 1280px) and (max-width: 1580px) {
.Section4 .Slider{ max-width: 1100px }
.Section4 .carouselSlider3 { display: block}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: none; }

}

@media (min-width: 1024px) and (max-width: 1280px) {
  .Section4 .Slider{ max-width: 850px }
  .Section4 .carouselSlider3 { display: none;}
  .Section4 .carouselSlider2{  display: block; }
  .Section4 .carouselSlider1 { display: none; }
   
}

@media (min-width: 768px) and (max-width: 1024px) {
 .Section4 .Slider{ max-width: 750px }
 .Section4 .carouselSlider3 { display: none}
  .Section4 .carouselSlider2{  display: block; }
  .Section4 .carouselSlider1 { display: none; }
  .Section4 .Media .Text { padding:20px 0; font-size: 14px }
  
    
}

@media  (max-width: 768px) {
  
   .Section4 .Slider{ max-width: 90% }
   .Section4 .carouselSlider3 { display: none}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: block; }
   .Section4 .Media .Text { padding:10px 0; font-size: 14px }
   .Section1 .Action{margin: 40px 0}
  .Section1 .Action a { font-size: 16px }
  .Section4 .Media{margin: 0 60px!important}
  
  .MediaWidget .prevnext img{width: 20px}
  .MediaWidget .Media{padding: 20px!important}
}

@media  (max-width: 414px) {
   
     .Section4 .Slider{ max-width: 100% }
      .Section4 .carouselSlider3 { display: none}
  .Section4 .carouselSlider2{  display: none; }
  .Section4 .carouselSlider1 { display: block; }
  .Section4 .Media .Text { padding:10px 0; font-size: 14px }
   
 

}

@media  (max-width: 314px) {
   
      
  .Section4 .Media .Text { padding:10px 0; font-size: 12px }
   
 

}

 


/*SLIDER FADE*/
/* Slideshow container */
.Slider {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.Slider .mySlides {
  display: none;
}

/* Next & previous buttons */
.Slider .prev, .Slider .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.Slider .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

 

 

/* Number text (1/3 etc) */
.Slider .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 0 2px;
 
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.Slider .active, .Slider .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.Slider .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}





